---
layout: "default_with_menu"
---

{%- assign theme = site.posts | find: "layout", "theme" -%}
{%- assign front_cover = site.posts | find: "layout", "front_cover" -%}
{%- assign posts = site.posts | where: "layout", "post" -%}
{%- assign back_cover = site.posts | find: "layout", "back_cover" -%}

<div class="pt-md-80 px-3">
	{% include card_horizontal.html
		src=front_cover.image.path
		alt=front_cover.image.alt
		title=front_cover.title
		subtitle=front_cover.subtitle
		content=front_cover.content
	%}
	{% if theme.divider_image.path %}
		{% include divider.html src=theme.divider_image.path alt=site.i18n.divider %}
	{% endif %}

	<article class="row row-cols-1 row-cols-md-2 row-cols-lg-3 container-lg mx-auto">
		{% for post in posts %}
			<div class="col pb-5 px-2">
				{% include cover_post/home.html
					authors=post.authors
					src=post.image.path
					alt=post.title
					title=post.title
					description=post.description
					href=post.url
				%}
			</div>
		{% endfor %}

		<div class="col pb-5 px-2">
			{% include cover_post/home.html title=back_cover.title src=back_cover.image.path alt=back_cover.image.description href=back_cover.url description=back_cover.description %}
		</div>
	</article>
</div>
